prefix=/usr/local
exec_prefix=/usr/local
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: gd
Description: GD graphics library
Version: 2.3.3
Requires:
Requires.private: freetype2, zlib, libpng, libjpeg, libtiff-4, fontconfig
Cflags: -I${includedir}
Libs.private: /usr/local/lib/libiconv.so.7.2;/usr/local/lib/libwebp.so.4.4
Libs: -L${libdir} -lgd
